CVE-2002-1434

2003-04-11T00:00:00
ID CVE-2002-1434
Type cve
Reporter NVD
Modified 2008-09-05T16:30:35

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Web mail module of Kerio MailServer 5.0 allow remote attackers to execute HTML script as other users via certain URLs.